Skip to main content
DELETE
/
notifications
/
api
/
v1
/
notifications
/
channels
/
{channel_id}
Delete a notification channel
curl --request DELETE \
  --url https://www.closient.com/notifications/api/v1/notifications/channels/{channel_id} \
  --header 'X-API-Key: <api-key>'
{
  "type": "<string>",
  "title": "<string>",
  "status": 123,
  "detail": "<string>",
  "error_code": "<string>",
  "timestamp": "<string>",
  "retryable": false,
  "retry_after": 123,
  "owner_action_required": true,
  "details": "<unknown>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.closient.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-Key
string
header
required

Path Parameters

channel_id
string
required

UUID of the notification channel to delete.

Response

No Content